body {
background-image: url(img/mobile/MountainsAndStreet_300_fade40.png);
background: #8FCAFF;
margin: 0;
padding: 1px 0 0;
height: 100%;
color: #111111;
font: 12px Verdana, Arial, Helvetica, sans-serif;
display: block;
text-align:center;
}

.mobile-container {
z-index: 0;
width: 318px;
min-height: 90%;
margin-right: auto;
margin-left: auto;
/*border-top:2px solid;
border-right:2px solid;
border-left:2px solid;
/*different types for cross-browser compatibility*/
/*-moz-border-radius: 0px;
-webkit-border-radius: 8px 8px 0px 0px;
border-radius: 8px 8px 0px 0px; */
}

img.bg {
z-index:-1;
/*position: absolute;*/
position: fixed;
top: 0;
left:50%;
margin-left:-160px;
}

img.mobile-header {
height: auto;
width: 90%;
}

img.img-button{
margin-left: 4px;
margin-bottom: 4px;
}

table {
margin-left:3px;
border:
}

td,tr {
padding: 1px;
}


p {
/*text-align: left;*/
}

.jasons-widget{
margin-top:10px;
margin-left:60px;
margin-bottom: 10px;
}

.footer {
margin-top: 10px;
text-align: center;
/*padding: 0.6em 0 0.8em 0;*/
width: 100%;
/*position: absolute;*/
}
